Ubuntu

Sourceforge's mirror superb-dca3.dl.sourceforge.net and hivelocity are redirecting to each other. Installation failed with 20 redirections exceeded / Sobrepasadas las 20 redirecciones.

Reported by José Luis Alonzo on 2010-01-18
80
This bug affects 13 people
Affects Status Importance Assigned to Milestone
msttcorefonts (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: msttcorefonts

I installed Ubuntu Netbook Remix 9.10 and when I tried to install this packets I received and error message. This error avoid I could to finish this installation.

E: ttf-mscorefonts-installer: el subproceso script post-installation instalado devolvió el código de salida de error 1

ProblemType: Package
Architecture: i386
Date: Sun Jan 17 21:13:16 2010
DistroRelease: Ubuntu 9.10
ErrorMessage: el subproceso script post-installation instalado devolvió el código de salida de error 1
InstallationMedia: Ubuntu-Netbook-Remix 9.10 "Karmic Koala" - Release i386 (20091028.4)
Package: ttf-mscorefonts-installer 3.0
PackageArchitecture: all
ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
SourcePackage: msttcorefonts
Tags: ubuntu-unr
Title: package ttf-mscorefonts-installer 3.0 failed to install/upgrade: el subproceso script post-installation instalado devolvió el código de salida de error 1
Uname: Linux 2.6.31-14-generic i686

Jean-Baptiste Lallement (jibel) wrote :

Thanks for your report.

The error from the log shows
===
--2010-01-17 21:13:15-- http://hivelocity.dl.sourceforge.net/project/corefonts/the%20fonts/final/andale32.exe
Conectando a hivelocity.dl.sourceforge.net|74.50.111.26|:80... conectado.
Petición HTTP enviada, esperando respuesta... 302 Moved Temporarily
Ubicación: http://downloads.sourceforge.net/project/corefonts/the%2520fonts/final/andale32.exe?download&failedmirror=hivelocity.dl.sourceforge.net [siguiente]
--2010-01-17 21:13:15-- http://downloads.sourceforge.net/project/corefonts/the%2520fonts/final/andale32.exe?download&failedmirror=hivelocity.dl.sourceforge.net
Conectando a downloads.sourceforge.net|216.34.181.59|:80... conectado.
Petición HTTP enviada, esperando respuesta... 302 Found
Ubicación: http://superb-dca3.dl.sourceforge.net/project/corefonts/the%20fonts/final/andale32.exe [siguiente]
--2010-01-17 21:13:16-- http://superb-dca3.dl.sourceforge.net/project/corefonts/the%20fonts/final/andale32.exe
Conectando a superb-dca3.dl.sourceforge.net|207.228.224.228|:80... conectado.
Petición HTTP enviada, esperando respuesta... 302 Moved Temporarily
Ubicación: http://downloads.sourceforge.net/project/corefonts/the%2520fonts/final/andale32.exe?download&failedmirror=superb-dca3.dl.sourceforge.net [siguiente]
Sobrepasadas las 20 redirecciones.
====

sourceforge's mirrors superb-dca3.dl.sourceforge.net and hivelocity.dl.sourceforge.net are redirecting the download to each other and the script abort after 20 tries. This is an issue with sourceforge's mirroring system, and not related to Ubuntu.
Please contact sourceforge administrators.

Thanks.

Changed in msttcorefonts (Ubuntu):
status: New → Invalid

I'm reopening the report even if it's not an issue related to Ubuntu because this will likely hit many users.

tags: added: bugpattern-needed
removed: ubuntu-unr
summary: - package ttf-mscorefonts-installer 3.0 failed to install/upgrade: el
- subproceso script post-installation instalado devolvi? el c?digo de
- salida de error 1
+ Sourceforge's mirror superb-dca3.dl.sourceforge.net and hivelocity are
+ redirecting to each other. Installation failed with Sobrepasadas las 20
+ redirecciones.
Changed in msttcorefonts (Ubuntu):
importance: Undecided → Medium
status: Invalid → Triaged
summary: Sourceforge's mirror superb-dca3.dl.sourceforge.net and hivelocity are
- redirecting to each other. Installation failed with Sobrepasadas las 20
- redirecciones.
+ redirecting to each other. Installation failed with 20 redirections
+ exceeded / Sobrepasadas las 20 redirecciones.
tags: added: bugpattern-written
removed: bugpattern-needed
adhi (adrat-smiles) on 2010-02-16
Changed in msttcorefonts (Ubuntu):
status: Triaged → Fix Released
Changed in msttcorefonts (Ubuntu):
status: Fix Released → Triaged
Jean-Baptiste Lallement (jibel) wrote :

Hello,

Feedback from sourceforge:
"I'm interested in a bit more data on this issue. We would greatly appreciate it if you would go to this wiki document:
https://sourceforge.net/apps/trac/t12eksandbox/wiki/Download%20Issue%20Questionnaire
and provide the answers to those questions. Please send that to the sfnet_ops@… email address with the subject as:
Download issue [8551]
"

Could someone with this download problem provide the information requested by Sourceforge. Thanks in advance.

Changed in msttcorefonts (Ubuntu):
status: Triaged → Incomplete
Jean-Baptiste Lallement (jibel) wrote :

According to the last comment of sourceforge's staff it is fixed
http://sourceforge.net/apps/trac/sourceforge/ticket/8551#comment:5

I'm closing this report.
Don't hesitate to submit any new bug.

Changed in msttcorefonts (Ubuntu):
status: Incomplete → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.